TCP SACK PANIC – Kernel vulnerabilities

Download TCP SACK PANIC - Kernel vulnerabilities – 09/15/2020

Aruba has released updates to products affected by Linux Kernel vulnerabilities known as TCP SACK PANIC. Successful exploitation of the most severe of these vulnerabilities could allow a remote attacker to trigger a kernel panic and impact the system availability.